.Main {
  width: 100%;
  height: 100%;
  min-height: 100vh;
  display: flex;
  flex-direction: row;
}

.Main_lastname_list {
  color: white;
  background-color: #4b394b;
  border-right: 3px solid #ccc;
  width: 30%;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.Main_create_person_button {
  margin: 5%;
  width: 80%;
  height: 10%;
  background-color: #38978d;
  border: none;
  color: white;
  font-size: 1.5em;
  font-weight: bold;
  cursor: pointer;
}

.Main_list_item_div {
  width: 70%;
  text-align: left;
  padding-left: 10%;
}

.Main_list_item_div:hover {
  cursor: pointer;
  background-color: #3e313c;
}

.Main_list_item_div_p {
  width: 70%;
  height: 100%;
}

.Main_seeMore_button_div {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 30%;
  height: 100%;
}

.Main_list_item_button {
  height: 70%;
  border: none;
  border-radius: 33px;
  background-color: #3e313c;
  color: white;
}

.Main_detail_list {
  width: 70%;
  height: 100%;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #38978d;
  color: white;
}

@media screen and (max-width: 600px) {
  .Main_lastname_list {
    width: 100%;
  }
  .Main_list_item_div {
    width: 100%;
  }
  .Main_list_item_div_p {
    width: 100%;
  }
  .Main_seeMore_button_div {
    width: 100%;
  }
  .Main_list_item_button {
    width: 100%;
  }
  .Main_detail_list {
    width: 100%;
  }
}
